/* common */
/* #region */
.checkbox.checbox-switch {
    padding-left: 0;
}

.checkbox.checbox-switch label,
.checkbox-inline.checbox-switch {
    display: inline-block;
    position: relative;
    padding-left: 0;
}

.checkbox.checbox-switch label input,
.checkbox-inline.checbox-switch input {
    display: none;
}

.checkbox.checbox-switch label span,
.checkbox-inline.checbox-switch span {
    width: 35px;
    border-radius: 20px;
    height: 18px;
    border: 1px solid #dbdbdb;
    background-color: rgb(255, 255, 255);
    border-color: rgb(223, 223, 223);
    box-shadow: rgb(223, 223, 223) 0px 0px 0px 0px inset;
    transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.checkbox.checbox-switch label span:before,
.checkbox-inline.checbox-switch span:before {
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: rgb(255, 255, 255);
    content: " ";
    top: 0;
    position: relative;
    left: 0;
    transition: all 0.3s ease;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
}

.checkbox.checbox-switch label > input:checked + span:before,
.checkbox-inline.checbox-switch > input:checked + span:before {
    left: 17px;
}

/* Switch Success */
.checkbox.checbox-switch.switch-success label > input:checked + span,
.checkbox-inline.checbox-switch.switch-success > input:checked + span {
    background-color: rgb(40, 167, 69);
    border-color: rgb(40, 167, 69);
    box-shadow: rgb(40, 167, 69) 0px 0px 0px 8px inset;
    transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s, background-color 1.2s ease 0s;
}

.checkbox.checbox-switch.switch-success label > input:checked:disabled + span,
.checkbox-inline.checbox-switch.switch-success > input:checked:disabled + span {
    background-color: rgb(153, 217, 168);
    border-color: rgb(153, 217, 168);
    box-shadow: rgb(153, 217, 168) 0px 0px 0px 8px inset;
}

body {
    margin: 0px;
    display: grid;
}

.grid {
    display: grid;
    grid-template-rows: 104px 1fr 269px;
    justify-self: center;
}

@media (min-width: 1399px) {
    /*content*/
    .content {
        display: grid;
        grid-template-columns: 1fr;
        grid-column: 1/-1;
        grid-row: 2;
        grid-row-gap: 50px;
    }

    .screen {
        background: #634AC9;
        height: 680px;
        display: grid;
        grid-template-columns: 1fr 560px 0.2fr;
        grid-template-rows:0px 1fr;
    }

    #youtube-vk img {
        align-self: center;
        justify-self: center;
    }

    .screen img {
        position: absolute;
        top: 154px;
        width: 732px;
        height: 721px;
    }

    .screen div {
        grid-column: 2;
        position: relative;
        /*top: 170px;*/
        /*width: 563px;*/
    }

    .screen h1 {
        color: #ffffff;
        font-family: Monsterrat;
        font-size: 32px;
        line-height: 40px;
        font-weight: bold;
    }

    .screen_c1 {
        width: 464px;
        font-family: Vollkorn;
        font-size: 16px;
        line-height: 24px;
        color: #FFFFFF;
    }

    .general_video {
        margin-top: 40px;
    }

    .general_video iframe {
        border-radius: 5px;
    }

    .list1 {
        list-style-image: url(/images/up/Ellipse.png);
        margin-right: 70px;
        grid-row: 1;
        grid-column-start: 2;
        display: inline-flex;
        grid-column-end: 2;
        margin-left: auto;
    }

    .feature_list, .feature_list li {
        width: 600px;
        font-family: Monsterrat;
        font-size: 16px;
        font-feature-settings: 'tnum' on, 'lnum' on;
        margin-top: 5px;
        list-style-position: inside;
    }

    .feature_list, .feature_list li:before {
        padding: 0;

    }

    /*end screen*/
    /*integrations*/
    .screen_2 {
        height: 60px;
        display: inline-grid;
        grid-template-columns: repeat(10, 1fr);
    }

    .c2 {
        margin-right: 14px;
        display: inline-flex;
        justify-content: center;
        width: 130px;
        height: 60px;
    }

    .c2 a {
        display: flex;
    }

    .border_2 {
        -webkit-box-shadow: 0 1px 20px 2px rgb(255 240 240);
        border-radius: 8px;
        padding-top: 0.2%;
        height: 60px;
    }

    .logomp {
        object-fit: contain;
        opacity: 0.3;
        align-self: center;
        width: 80%;
        height: 80%;
        padding: 3px;
        margin-left: 10px;
        position: relative;
    }

    .logomp:hover {
        opacity: 1;
    }

    .logo_youla {
        opacity: 0.3;
        max-width: 70%;
        align-self: center;
        margin-bottom: 10px;
    }

    .more {
        align-self: center;
        font-family: Vollkorn;
        font-size: 16px;
        color: #634AC9;
    }

    .more:hover {
        text-decoration: none;
        color: #FA6900;
    }

    #h2_integration {
        margin-bottom: 20px;
        width: 100%;
        justify-self: center;
        font-family: Vollkorn;
        font-size: 40px;
        line-height: 42px;
        text-align: center;
        letter-spacing: -0.02em;
        color: #2C3759;
        font-weight: bold;
    }

    .more_mobile {
        display: none;
    }

    /*end integrations*/
    a {
        text-decoration: none;
        transition: 1s;
    }

    /*achievement*/
    .h2-padding {
        grid-column: 1/-1;
        grid-row: 1;
    }

    .border_5 {
        display: grid;
        grid-template-rows: auto auto;
        grid-template-columns: auto auto auto auto auto auto;
        width: 100%;
        -webkit-box-shadow: 0px 0px 15px 1px rgb(255 240 240);
        padding-top: 20px;
        padding-bottom: 20px;
        border-radius: 8px;
    }

    .achivment h2 {
        margin-bottom: 20px;
        justify-self: center;
        font-family: Vollkorn;
        font-size: 40px;
        line-height: 42px;
        text-align: center;
        letter-spacing: -0.02em;
        color: #2C3759;
        font-weight: bold;
    }

    .achivment img {
        align-self: center;
        justify-self: center;
    }

    .partners1 {
        grid-column: 1;
    }

    .partners5 {
        width: 220px;
        filter: grayscale(1);
    }

    /*end achievement*/
    /*leadmagnet*/
    .support {
        justify-self: center;
        align-self: center;
        grid-column: 1/3;
        grid-row: 2;
        background: #634AC9;
        width: 100%;
        height: 300px;
        display: grid;
    }

    .leadmagnet {
        display: grid;
        grid-template-columns: 1fr 413px;
        grid-template-rows: 80px 300px;
    }

    .lead_bg {
        grid-column: 2;
        grid-row: 1/-1;
        z-index: 0;
        background-image: url(../images/Leadmagnet/bg.png);
    }

    #link_l {
        z-index: 1;
        justify-self: center;
        align-self: flex-end;
        background: #FA6900;
        border-radius: 32px;
        width: 280px;
        height: 64px;
    }

    #link_l span {
        position: relative;
        top: 24px;
        left: 50px;
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 12px;
        line-height: 15px;
        width: 200px;
        display: flex;
        align-items: center;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
        border-radius: 32px;
    }

    #link_l:hover span {
        text-decoration: underline;
    }

    #link_l:hover {
        box-shadow: 0px 8px 32px rgba(250, 105, 0, 0.35);
    }

    #demo_link_l {
        z-index: 1;
        justify-self: center;
        align-self: flex-end;
        background: #FA6900;
        border-radius: 32px;
        width: 280px;
        height: 64px;
    }

    #demo_link_l span {
        position: relative;
        top: 24px;
        left: 50px;
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 12px;
        line-height: 15px;

        display: flex;
        align-items: center;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
        border-radius: 32px;
    }

    #demo_link_l:hover span {
        text-decoration: underline;
    }

    #demo_link_l:hover {
        box-shadow: 0px 8px 32px rgba(250, 105, 0, 0.35);
    }

    #sup {
        z-index: 1;
        justify-self: center;
        align-self: center;
        font-family: Vollkorn;
        font-size: 16px;
        line-height: 21px;
        display: flex;
        align-items: center;
        text-align: center;
        font-feature-settings: 'tnum' on, 'lnum' on;
        color: #FFFFFF;
    }

    #sup a {
        position: relative;
        left: 5px;
        color: #FFFFFF;
    }

    #sup a:hover {
        text-decoration: underline;
    }

    /*end leadmagnet*/
}

@media (min-width: 1024px) and (max-width: 1399px) {
    /*content*/
    .list1-about > h2{
        margin-top: 5px;
    }
    .grid {
        display: grid;
        grid-template-columns: 1050px;
    }

    .content {
        display: grid;
        grid-template-columns: 1fr;
        grid-column: 1/-1;
        grid-row: 2;
        grid-row-gap: 50px;
    }

    .screen {
        background: #634AC9;
        height: 680px;
        display: grid;
        grid-template-columns: 1fr 560px 0.2fr;
        grid-template-rows:0px 1fr;
    }

    #youtube-vk img {
        align-self: center;
        justify-self: center;
    }

    .screen img {
        position: absolute;
        top: 154px;
        width: 732px;
        height: 721px;
        left: -135px;
    }

    .screen div {
        grid-column: 2;
        position: relative;
        top: 5px;
        width: 563px;
    }

    .screen h1 {
        color: #ffffff;
        font-family: Monsterrat;
        font-size: 32px;
        line-height: 40px;
        width: fit-content;
        margin-left: 25px;
    }

    .screen_c1 {
        width: 464px;
        font-family: Vollkorn;;
        font-size: 14px;
        line-height: 24px;
        color: #FFFFFF;
    }

    .list1 {
        list-style-image: url(/images/up/Ellipse.png);
        grid-row: 2;
        grid-column: 1/3;
        margin-left: 125px;
        display: inline-flex;
    }

    .feature_list, .feature_list li {
        width: 500px;
        font-family: Monsterrat;
        font-size: 15px;
        line-height: 21px;
        /* or 131% */
        font-feature-settings: 'tnum' on, 'lnum' on;
        margin-top: 10px;
        margin-bottom: 5px;
    }

    .general_video {
        grid-column: 1/3;
        grid-row: 1;
        padding-top: 20px;
        margin-left: auto;
        padding-right: 20px;
    }

    .general_video iframe {
        border-radius: 5px;
    }

    /*end screen*/
    /*integrations*/
    .screen_2 {
        height: 60px;
        display: inline-grid;
        grid-template-columns: repeat(10, 1fr);
    }

    .c2 {
        margin-right: 15px;
        display: inline-flex;
        justify-content: center;
        width: 90px;
        height: 60px;
    }

    .c2 a {
        display: flex;
    }

    .border_2 {
        -webkit-box-shadow: 0 1px 20px 2px rgb(255 240 240);
        border-radius: 8px;
        padding-top: 0.2%;
        height: 60px;
    }

    .logomp {
        object-fit: contain;
        opacity: 0.3;
        align-self: center;
        width: 80%;
        height: 80%;
        padding: 3px;
        margin-left: 10px;
        position: relative;
    }

    .logomp:hover {
        opacity: 1;
    }

    .logo_youla {
        opacity: 0.3;
        max-width: 70%;
        align-self: center;
        margin-bottom: 10px;
    }

    .more {
        align-self: center;
        font-family: Vollkorn;
        font-size: 16px;
        color: #634AC9;
    }

    .more:hover {
        text-decoration: none;
        color: #FA6900;
    }

    #h2_integration {
        margin-bottom: 20px;
        justify-self: center;
        font-family: Vollkorn;
        font-size: 40px;
        line-height: 42px;
        text-align: center;
        letter-spacing: -0.02em;
        color: #2C3759;
        font-weight: bold;
    }

    .more_mobile {
        display: none;
    }

    /*end integrations*/
    a {
        text-decoration: none;
        transition: 1s;
    }

    /*achievement*/
    .h2-padding {
        grid-column: 1/-1;
        grid-row: 1;
    }

    .border_5 {
        display: grid;
        grid-template-rows: auto auto;
        grid-template-columns: auto auto auto auto auto auto;
        width: 100%;
        -webkit-box-shadow: 0px 0px 15px 1px rgb(255 240 240);
        border-radius: 8px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .achivment h2 {
        margin-bottom: 20px;
        justify-self: center;
        font-family: Vollkorn;
        font-size: 40px;
        line-height: 42px;
        text-align: center;
        letter-spacing: -0.02em;
        color: #2C3759;
        font-weight: bold;
    }

    .partners1 {
        grid-column: 1;
        width: 200px;
    }

    .partners5 {
        width: 200px;
        filter: grayscale(1);
    }

    .achivment img {
        justify-self: center;
        align-self: center;
    }

    /*end achievement*/
    /*leadmagnet*/
    .support {
        justify-self: center;
        align-self: center;
        grid-column: 1/3;
        grid-row: 2;
        background: #634AC9;
        width: 100%;
        height: 300px;
        display: grid;
    }

    .leadmagnet {
        display: grid;
        grid-template-columns: 1fr 413px;
        grid-template-rows: 80px 300px;
    }

    .lead_bg {
        grid-column: 2;
        grid-row: 1/-1;
        z-index: 0;
        background-image: url(../images/Leadmagnet/bg.png);
    }

    #link_l {
        z-index: 1;
        justify-self: center;
        align-self: flex-end;
        background: #FA6900;
        border-radius: 32px;
        width: 280px;
        height: 64px;
    }

    #link_l span {
        position: relative;
        top: 24px;
        left: 50px;
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 12px;
        line-height: 15px;
        width: 200px;
        display: flex;
        align-items: center;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
        border-radius: 32px;
    }

    #link_l:hover span {
        text-decoration: underline;
    }

    #link_l:hover {
        box-shadow: 0px 8px 32px rgba(250, 105, 0, 0.35);
    }

    #sup {
        z-index: 1;
        justify-self: center;
        align-self: center;
        font-family: Vollkorn;
        font-size: 16px;
        line-height: 21px;
        display: flex;
        align-items: center;
        text-align: center;
        font-feature-settings: 'tnum' on, 'lnum' on;
        color: #FFFFFF;
    }

    #sup a {
        position: relative;
        left: 5px;
        color: #FFFFFF;
    }

    #sup a:hover {
        text-decoration: underline;
    }

    /*end leadmagnet*/
    .more_mobile {
        display: none;
    }
}

@media screen and (min-width: 601px) and (max-width: 1024px) {

    /*content*/
    .grid {
        display: grid;
        grid-template-rows: 104px 1fr auto;
        justify-self: center;
    }

    .content {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: minmax(200px, 1fr);
        grid-column: 1/-1;
        grid-row: 2;
        grid-row-gap: 50px;
        grid-gap: 10px;
    }

    .screen {
        width: 95vw;
        height: auto;
        grid-template-columns: 1fr;
        grid-template-rows: 0px 1fr;
        background: #634AC9;
        display: grid;
        border-radius: 10px;
        -webkit-box-shadow: inset 0px 0px 15px 1px rgb(255 240 240);
        justify-self: center;
    }

    .screen div {
        position: relative;
        width: 75vw;
        margin-left: 4vw;
    }

    .screen img {
        width: 450px;
        height: 430px;
        display: block;
        left: 240px;
        margin-left: -85px;
        margin-top: 10px;
    }

    .screen h1 {
        justify-self: center;
        text-align: left;
        font-size: 2em;
        line-height: 6.5vw;
        color: #ffffff;
        /* h1 */
        font-family: Monsterrat;
        font-weight: bold;
        width: 50vw;
        margin: auto;
    }

    .screen_c1 {
        font-size: 1.1em;
        align-self: center;
        text-align: center;
        justify-self: center;
        width: 80vw;
        line-height: 3vw;
        font-family: Vollkorn;
        color: #FFFFFF;
        padding-left: 5vw;
        padding-right: 5vw;
    }

    .general_video {
        display: flex;

    }

    iframe {
        width: 420px;
        height: 250px;
        margin-left: auto;

        margin-top: 40px;
        margin-bottom: 10px;
        border-radius: 10px;
    }

    .list1 {
        margin-bottom: 15px;
    }

    .feature_list {
        margin-bottom: 0;
        list-style-image: url(/images/up/Ellipse.png);
        width: 60vw;
        margin-left: auto;
        margin-right: auto;
    }

    .feature_list li {
        font-size: 15px;
        color: #ffffff;
        font-weight: bold;
        margin-bottom: 5px;
        list-style-position: inside;
        text-align: left;
    }

    /*end content*/
    /*integrations*/
    .integrations {
        background: #634AC9;
        -webkit-box-shadow: 0 1px 20px 10px rgb(255 240 240);
        -webkit-box-shadow: inset 0px 0px 15px 1px rgb(255 240 240);
        border-radius: 10px;
        margin-top: 30px;
        width: 95vw;
        justify-self: center;
    }

    #h2_integration {
        text-align: center;
        color: #fff;
        font-family: Vollkorn;
        font-weight: bolder;
    }

    .border_2 {
    }

    .screen_2 {
        position: relative;
        height: 40px;
        display: flex;
        justify-content: center
    }

    .screen_2 div {
        position: absolute;
        list-style: none;
    }

    .screen_2 div.show {
        z-index: 500;
    }

    .c2 {
        justify-content: center;
        height: 50px;
        width: 280px;
    }

    .logomp {
        width: 190px;
        height: 30px;
        object-fit: contain;
        padding: 3px;
        position: relative;
        top: calc(50% - 30px / 2);
        left: calc(50% - 190px / 2);
        background: #CFCFCF;
        border-radius: 20px;
    }

    .more {
        display: none;
    }

    .for-more {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .more_mobile {
        width: 220px;
        height: 50px;
        position: relative;
        display: grid;
        grid-template-columns: 1fr;
        grid-auto-rows: 1fr;
        background: #FA6900;
        border-radius: 32px;
        margin: auto;

    }

    .more_mobile span {
        color: #FFFFFF;
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        line-height: 15px;
        font-size: 11px;
        display: flex;
        align-self: center;
        text-align: center;
        text-transform: uppercase;
        justify-self: center;
    }

    /*end integrations*/
    /*features*/
    /*end features*/
    /*achievement*/
    .h2-padding {
        grid-column: 1/-1;
        grid-row: 1;
    }

    .achivment {
        margin-left: auto;
        margin-right: auto;
    }

    .border_5 {
        grid-template-rows: 50px 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr;
        display: grid;
        width: 95vw;
        -webkit-box-shadow: inset 0px 0px 15px 1px rgb(255 240 240);
        justify-self: center;
        border-radius: 10px;
        height: 560px;
    }

    .achivment h2 {
        line-height: 42px;
        text-align: center;
        font-family: Vollkorn;
        font-weight: bolder;
        margin-bottom: 20px;
    }

    .partners1 {
        justify-self: center;
        align-self: center;
        grid-column: 1;
        grid-row: 2;
        width: 120px;
        height: 120px;
        object-fit: contain;
        margin: 15px;
    }

    .partners2 {
        align-self: center;
        justify-self: center;
        grid-column: 2;
        grid-row: 2;
        width: 120px;
        height: 120px;
        object-fit: contain;
        margin: 15px;
    }

    .partners3 {
        align-self: center;
        justify-self: center;
        grid-column: 1;
        grid-row: 3;
        width: 120px;
        height: 120px;
        object-fit: contain;
        margin: 15px;
    }

    .partners4 {
        justify-self: center;
        grid-column: 2;
        grid-row: 3;
        width: 120px;
        height: 120px;
        object-fit: contain;
        margin: 15px;
    }

    .partners5 {
        justify-self: center;
        grid-column: 1;
        grid-row: 4;
        width: 120px;
        height: 120px;
        object-fit: contain;
        margin: 15px;
        filter: grayscale(1);
    }

    .partners6 {
        justify-self: center;
        grid-column: 2;
        grid-row: 4;
        width: 120px;
        height: 120px;
        object-fit: contain;
        margin: 15px;
    }

    /*end achievement*/
    /*leadmagnet*/
    .leadmagnet {
        display: grid;
        width: 100vw;
        grid-template-columns: 1fr;
        grid-template-rows: 80px 300px;
    }

    .support {
        justify-self: center;
        align-self: center;
        grid-column: 1/3;
        grid-row: 2;
        background: #634AC9;
        height: 300px;
        display: grid;
        width: 95vw;
        border-radius: 10px;
        -webkit-box-shadow: inset 0px 0px 15px 1px rgb(255 240 240);
    }

    .lead_bg {
        grid-column: 2;
        grid-row: 1/-1;
        z-index: 0;
        background-image: url(../images/Leadmagnet/bg.png);
        width: 375px;
    }

    #link_l {
        z-index: 1;
        justify-self: center;
        align-self: flex-end;
        background: #FA6900;
        border-radius: 32px;
        width: 280px;
        height: 64px;
    }

    #link_l span {
        position: relative;
        top: 24px;
        left: 50px;
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 12px;
        line-height: 15px;
        width: 200px;
        display: flex;
        align-items: center;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
        border-radius: 32px;
    }

    #sup {
        z-index: 1;
        justify-self: center;
        align-self: center;
        font-family: Vollkorn;
        font-size: 16px;
        line-height: 21px;
        display: flex;
        align-items: center;
        text-align: center;
        font-feature-settings: 'tnum' on, 'lnum' on;
        color: #FFFFFF;
    }

    #sup a {
        position: relative;
        left: 5px;
        color: #FFFFFF;
    }

    /*end leadmagnet*/
}

@media screen and (min-width: 601px) and (max-width: 1024px) and (orientation: landscape) {
    /*content*/
    .grid {
        display: grid;
        grid-template-rows: 104px 1fr auto;
        justify-self: center;
    }

    .content {
        /*height:350px*/
    }

    .screen {
        height: auto;
    }

    #button_screen {
        margin-top: 0;
    }

    .screen h1 {
        width: 50vw;
        justify-self: center;
        text-align: left;
        font-size: 3vw;
        line-height: 6vw;
        color: #ffffff;
        font-family: Monsterrat;
        font-weight: bold;
    }

    .screen_c1 {
        font-size: 2.1vw;
        align-self: center;
        text-align: center;
        justify-self: center;
        width: 80vw;
        line-height: 3vw;
        font-family: Vollkorn;
        color: #FFFFFF;
    }

    .screen img {
        width: 450px;
        height: 430px;
        display: block;
        left: 240px;
        margin-left: -85px;
        margin-top: 10px;
    }

    /*end content*/
    /*integrations*/
    .for-more {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    /*end integrations*/
    /*features*/
    .list1 {
        margin-bottom: 15px;
    }

    iframe {
        width: 560px;
        height: 315px;
    }

    .for-more1 {
        margin-top: 30px;
        margin-bottom: 30px;
        list-style: none;
    }

    /*end features*/
}

@media screen and (max-width: 601px) {
    .grid {
        display: grid;
        grid-template-rows: 104px 1fr auto;
        justify-self: center;
    }

    .content {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: minmax(200px, 1fr);
        grid-column: 1/-1;
        grid-row: 2;
        grid-row-gap: 50px;
        grid-gap: 10px;
    }

    .screen {
        height: auto;
        grid-template-rows: auto auto;
        width: 95vw;
        grid-template-columns: 1fr;
        background: #634AC9;
        display: grid;
        border-radius: 10px;
        -webkit-box-shadow: inset 0px 0px 15px 1px rgb(255 240 240);
        justify-self: center;
    }

    .screen div {
        top: 0;
        height: auto;
        padding: 10px 10px 10px 5px;
        grid-template-rows: auto auto auto auto;
        grid-column: 1;
        justify-self: center;
        display: grid;
        position: relative;
        line-height: 24px;
        color: #FFFFFF;
        font-family: Vollkorn;
    }

    .screen img {
        display: none;
    }

    .screen h1 {
        height: auto;
        padding: 5px;
        justify-self: center;
        text-align: center;
        font-size: 24px;
        line-height: 6.5vw;
        color: #ffffff;
        /* h1 */
        font-family: Monsterrat;
        font-weight: bold;
    }

    .screen_c1 {
        display: none;
    }

    .general_video {
        display: flex;
    }

    iframe {
        width: 320px;
        height: 180px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
        margin-bottom: 10px;
        border-radius: 10px;
    }

    .feature_list {
        margin-bottom: 15px;
        list-style-image: url(/images/up/Ellipse.png);
    }

    .feature_list li {
        font-size: 15px;
        color: #ffffff;
        font-weight: bold;
        margin-bottom: 5px;
    }

    /*end content*/
    /*integrations*/
    .integrations {
        background: #634AC9;
        -webkit-box-shadow: 0 1px 20px 10px rgb(255 240 240);
        -webkit-box-shadow: inset 0px 0px 15px 1px rgb(255 240 240);
        border-radius: 10px;
        margin-top: 30px;
        width: 95vw;
        justify-self: center;
    }

    #h2_integration {
        text-align: center;
        color: #fff;
        font-family: Vollkorn;
        font-weight: bolder;
    }

    .screen_2 {
        position: relative;
        height: 40px;
        display: flex;
        justify-content: center
    }

    .screen_2 div {
        position: absolute;
        list-style: none;
    }

    .screen_2 div.show {
        z-index: 500;
    }

    .c2 {
        justify-content: center;
        height: 50px;
        width: 280px;
    }

    .logomp {
        width: 190px;
        height: 30px;
        object-fit: contain;
        padding: 3px;
        position: relative;
        top: calc(50% - 30px / 2);
        left: calc(50% - 190px / 2);
        background: #CFCFCF;
        border-radius: 20px;
    }

    .more {
        display: none;
    }

    .for-more {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .more_mobile {
        width: 220px;
        height: 50px;
        position: relative;
        display: grid;
        grid-template-columns: 1fr;
        grid-auto-rows: 1fr;
        background: #FA6900;
        border-radius: 32px;
        margin: auto;

    }

    .more_mobile span {
        color: #FFFFFF;
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        line-height: 15px;
        font-size: 11px;
        display: flex;
        align-self: center;
        text-align: center;
        text-transform: uppercase;
        justify-self: center;
    }

    /*end integrations*/
    /*achievement*/
    .h2-padding {
        grid-column: 1/-1;
        grid-row: 1;
    }

    .achivment {
        margin-left: auto;
        margin-right: auto;
    }

    .border_5 {
        grid-template-rows: 50px 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr;
        display: grid;
        width: 95vw;
        -webkit-box-shadow: inset 0px 0px 15px 1px rgb(255 240 240);
        justify-self: center;
        border-radius: 10px;
        height: 560px;
    }

    .achivment h2 {
        line-height: 42px;
        text-align: center;
        font-family: Vollkorn;
        font-weight: bolder;
        margin-bottom: 20px;
    }

    .partners1 {
        justify-self: center;
        align-self: center;
        grid-column: 1;
        grid-row: 2;
        width: 120px;
        height: 120px;
        object-fit: contain;
        margin: 15px;
    }

    .partners2 {
        align-self: center;
        justify-self: center;
        grid-column: 2;
        grid-row: 2;
        width: 120px;
        height: 120px;
        object-fit: contain;
        margin: 15px;
    }

    .partners3 {
        align-self: center;
        justify-self: center;
        grid-column: 1;
        grid-row: 3;
        width: 120px;
        height: 120px;
        object-fit: contain;
        margin: 15px;
    }

    .partners4 {
        justify-self: center;
        grid-column: 2;
        grid-row: 3;
        width: 120px;
        height: 120px;
        object-fit: contain;
        margin: 15px;
    }

    .partners5 {
        justify-self: center;
        grid-column: 1;
        grid-row: 4;
        width: 120px;
        height: 120px;
        object-fit: contain;
        margin: 15px;
        filter: grayscale(1);
    }

    .partners6 {
        justify-self: center;
        grid-column: 2;
        grid-row: 4;
        width: 120px;
        height: 120px;
        object-fit: contain;
        margin: 15px;
    }

    /*end achievement*/
    /*leadmagnet*/
    .leadmagnet {
        display: grid;
        width: 100vw;
        grid-template-columns: 1fr;
        grid-template-rows: 80px 300px;
    }

    .support {
        justify-self: center;
        align-self: center;
        grid-column: 1/3;
        grid-row: 2;
        background: #634AC9;
        height: 300px;
        display: grid;
        width: 95vw;
        border-radius: 10px;
        -webkit-box-shadow: inset 0px 0px 15px 1px rgb(255 240 240);
    }

    .lead_bg {
        grid-column: 2;
        grid-row: 1/-1;
        z-index: 0;
        background-image: url(../images/Leadmagnet/bg.png);
        width: 375px;
    }

    #link_l {
        z-index: 1;
        justify-self: center;
        align-self: flex-end;
        background: #FA6900;
        border-radius: 32px;
        width: 280px;
        height: 64px;
    }

    #link_l span {
        position: relative;
        top: 24px;
        left: 50px;
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 12px;
        line-height: 15px;
        width: 200px;
        display: flex;
        align-items: center;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
        border-radius: 32px;
    }

    #sup {
        z-index: 1;
        justify-self: center;
        align-self: center;
        font-family: Vollkorn;
        font-size: 16px;
        line-height: 21px;
        display: flex;
        align-items: center;
        text-align: center;
        font-feature-settings: 'tnum' on, 'lnum' on;
        color: #FFFFFF;
    }

    #sup a {
        position: relative;
        left: 5px;
        color: #FFFFFF;
    }

    /*end leadmagnet*/
}


/*Pricing*/

/*Заголовок*/
.pricing h2 {
    margin-bottom: 20px;
    justify-self: center;
    font-family: Vollkorn;
    font-size: 40px;
    line-height: 42px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #2C3759;
    font-weight: bold;
}

/*Маркетплейсы/Доски*/

#choice-headers {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

.choice {
    justify-content: space-evenly;
}

.choice h3 {
    font-family: Vollkorn;
    font-size: 20px;
    line-height: 42px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #2C3759;
    margin: 15px;
    border-bottom: 2px solid #FA6900;
}

.choice h3:hover {
    border-bottom: 2px solid #c89b78;
    cursor: pointer;
    color: #FA6900;
}

/*Периоды*/
.pricing__switcher {
    width: 100%;
    flex-direction: row;
    justify-content: center;
    vertical-align: center;
    align-items: center;
    margin: 20px 0;
}

.toggle-switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

.toggle-switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.switch-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #28a745;
    transition: .4s;
    border-radius: 34px;
}

.switch-slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    transition: .4s;
    border-radius: 50%;
}

.toggle-switch input:checked + .switch-slider {
    background-color: #28a745;
}

.toggle-switch input:checked + .switch-slider:before {
    transform: translateX(26px);
}

/* Стили для меток */
.toggle-labels {
    display: flex;
    justify-content: space-between;
    padding: 0 1rem 1rem 1rem;
    margin-top: 10px;
    font-family: 'Vollkorn', serif;
    font-size: 16px;
}

.toggle-labels span {
    cursor: pointer;
}

.toggle-labels .active {
    color: #2C3759;
}

.toggle-labels .inactive {
    color: #6E7280;
}

/*Контейнеры для тарифов*/
.marketplaces {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.analytics {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.boards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

/*Подзаголовок тарифа*/
.tarriffs-subtitle {
    width: 100%;
    margin-bottom: 10px;
    font-family: Vollkorn;
    font-size: 24px;
    line-height: 42px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #2C3759;
    font-weight: bold;
}

.tarriffs-subtitle h3 {
    margin-top: 10px;
}

/*Карточка тарифа*/
.tariff-card {
    width: 300px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 1rem;
    margin: 0.5rem;
    border: 1px solid rgb(248 250 252);
    border-radius: 12px;
    transition: background 0.6s ease-in-out, transform 0.6s ease-in-out, box-shadow 0.6s ease-in-out, color 0.6s ease-in-out;
}

.tariff-card:hover {
    transform: translateY(-2px);
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
}

/*Название тарифа и возможности*/
.tariff-card__description {
    justify-self: center;
    width: 100%;
    height: auto;
}

/*Название тарифа*/
.tariff-card__title {
    font-family: Vollkorn;
    font-size: 22px;
    margin-bottom: 20px;
    text-align: center;
    color: #6E7280;
    justify-self: center;
    cursor: default;
}

/*Возможности*/
.tariff-card__description p {
    font-family: Vollkorn;
    font-size: 16px;
    line-height: 21px;
    padding-left: 25px;
    font-feature-settings: 'tnum' on, 'lnum' on;
    color: #6E7280;
}

/*Список возможностей*/
.tariff-card__features {
    list-style-image: url(/images/Pricing/tick.png);
}

.tariff-card__features li {
    font-family: Monsterrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    margin: 10px;
    line-height: 24px;
    cursor: default;
    color: #6E7280;
}

/*Цена*/
.tariff-card__price {
    min-height: 60px;
}

.tariff-card__price a {
    width: 100%;
    height: 100%;
    display: flex;
    place-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    transition: background 0.6s ease-in-out, transform 0.6s ease-in-out, box-shadow 0.6s ease-in-out, color 0.6s ease-in-out;
    font-family: Monsterrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    background: rgb(248 250 252);
    border: 1px solid rgb(248 250 252);
    border-radius: 12px;
    color: #2C3759;
}

.tariff-card__price a:hover {
    background: linear-gradient(45deg, #FF9500, #FA6900);
    transform: translateY(-2px);
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
    color: #FFF0F5;
    border: none;
    text-decoration: none;
}

/*Цены*/
.tariff-card__price-container {
    display: flex;
}

.price-hidden {
    display: none;
}

.price-crossed {
    text-decoration: line-through;
    color: #B0B0B0;
}

/*Посмотреть демо*/
.demo-button-container {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.demo-button {
    width: 289px;
    height: 64px;
    transition: 1s;
    font-family: Vollkorn;
    font-size: 18px;
    border: 2px solid #FA6900;
    border-radius: 50px;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #2C3759;;
}

.demo-button:hover {
    background-color: #FA6900;
    color: white;
    text-decoration: none;
}

/*Памятка*/
.tariffs-notice {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: column;
}

/*Отдельные услуги*/
.additional-services {
    width: 100%;
    margin-top: 30px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    align-items: center;
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
}
.additional-services-container {
    width:80%;
    margin-top:30px;
}
.additional-services h4 {
    font-family: Vollkorn;
    font-size: 24px;
    color: #2C3759;
    justify-self: center;
    font-style: normal;
    font-weight: bold;
    text-align: center;
}

.additional-services-offer-container {
    font-family: Monsterrat;
    margin-bottom: 30px;
    border-bottom: 2px solid white;
    cursor: default;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}
.additional-services-icon {
    margin-right:2rem;
}
.additional-services-offer-container:hover {
    border-bottom: 2px solid #FA6900;
    transition: 1s;
}

@media (max-width: 1024px) {
    .additional-services-container {
        width:90%;
    }
    .additional-services-offer-container {
        padding: 8px 0;
        font-size: 16px;
    }

    .additional-services-icon {
        width: 22px;
        height: 23px;
    }
    .additional-services-icon {
        margin-right:0.5rem;
    }
}

@media (max-width: 768px) {
    .additional-services-container {
        width:90%;
    }
    .additional-services-offer-container {
        flex-direction: column;
        align-items: center;
        font-size: 15px;
    }

    .additional-services-prices-container {
        text-align: left;
        margin-top: 5px;
    }
}

/*Свяжитесь с нами*/
.additional-services label {
    line-height: 50px;
    font-family: Vollkorn;
    font-size: 25px;
    border-bottom: 2px solid white;
    display: flex;
    justify-content: center;
}

.qr_contact {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 15%;
}

/*Кнопка*/

.additional-services button {
    width: 289px;
    height: 64px;
    transition: 1s;
    font-family: Vollkorn;
    font-size: 18px;
    border: 2px solid #FA6900;
    border-radius: 50px;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top:30px;

}

.additional-services button:hover {
    background-color: #FA6900;
    color: white;
}


h2.google_temp_header {
    height: 100px;
    width: 90vw;
    padding-left: 20px;
    font-family: Vollkorn;
    font-size: 3vh;
    line-height: 42px;
    letter-spacing: -0.02em;
    color: #2C3759;
    margin: 20px 0px 0px 0px;
}





